import { TestBed } from '@angular/core/testing';

import { SmsReaderService } from './sms-reader.service';

describe('SmsReaderService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: SmsReaderService = TestBed.get(SmsReaderService);
    expect(service).toBeTruthy();
  });
});
